GCLOUD_IAM_SERVICE-ACCOUNTS_UPDATE(1)

NAME

gcloud iam service-accounts update - update the metadata of an IAM service account

SYNOPSIS

gcloud iam service-accounts update SERVICE_ACCOUNT [--display-name=DISPLAY_NAME] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Update the metadata of an IAM service account.

POSITIONAL ARGUMENTS

    SERVICE_ACCOUNT
        The service account to update. The account should be formatted as an email, like this: my-iam-account@somedomain.com.

FLAGS

    --display-name=DISPLAY_NAME
        The new textual name to display for the account.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.